@charset "utf-8";
main[role="main"] {
    overflow: visible;
  }
main *,
::after,
::before {
  box-sizing: border-box;
}
body main {
	text-size-adjust: 100%;
  color: #282828;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.5 !important;
}
main img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.content-wrapper {
  background-color: #f1ecdf;
  padding-bottom: 140px;
}
.content-container {
  max-width: 1200px;
  margin: 0 auto;
}
.coffret-container {
  max-width: 1200px;
  margin: 0 auto;
}
.content-ttl {
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: clamp(39px, 4.33vw, 52px);
  font-weight: bold;
}
.sp-only {
  display: none;
}

@media screen and (max-width: 1200px) {
.content-wrapper {
    padding-bottom: 0;
}
.content-container {
    padding: 0 15px;
}
}

@media screen and (max-width: 767px) {
  main {
    margin-bottom: 0;
  }
  .content-wrapper {
    padding-bottom: 0;
  }
  .content-container {
    padding: 0 15px;
  }
  .content-ttl {
    font-size: min(8.53vw, 48px);
  }
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}

/* ----animation---- */
.fade-in.inview {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade-in.inview.active {
  opacity: 1;
  transform: translateY(0px);
}
@media screen and (max-width: 767px) {
  .fade-in-sp.inview {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s, transform 1s;
  }
  .fade-in-sp.inview.active {
    opacity: 1;
    transform: translateY(0px);
  }
}

/* ----MV---- */
.mv {
  margin-top: 88px;
}



/* ----PRODUCT---- */
.product {
  background-color: #fff;
  padding-bottom: 135px;
}
.product-lead {
  margin-top: 3px;
  text-align: center;
  font-size: 22px;
  color: #937e27;
}
.product-img {
  margin-top: 107px;
}
.product-date {
  width: 230px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #937e27;
  margin: 53px auto 0;
  font-size: 18px;
  color: #fff;
}
.product-txt {
  text-align: center;
  font-size: 18px;
  line-height: 1.455;
  margin-top: 15px;
}
.product-txt span {
  font-size: 22px;
}
.product-note-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.product-note {
  font-size: 16px;
  color: #757575;
}
.product-note-item {
  padding-left: 1em;
  text-indent: -1em;
}


@media screen and (max-width: 767px) {
.product {
  padding-bottom: 12.53vw;
}
.product-lead {
  margin-top: 0;
  font-size: 3.73vw;
}
.product-img {
  margin-top: 12.27vw;
}
.product-date {
  width: 37.33vw;
  height: 5.33vw;
  margin: 8.27vw auto 0;
  font-size: 3.2vw;
}
.product-txt {
  font-size: 3.2vw;
  line-height: 1.5;
  margin-top: 3.2vw;
}
.product-txt span {
  font-size: 4.27vw;
}
.product-note-wrapper {
  margin-top: 4.27vw;
}
.product-note {
  font-size: 2.93vw;
}

}

/* ----detail---- */
.detail {
  background-color: #fefbf3;
  margin-top: 66px;
  padding: 133px 0 134px;
}
.detail-ttl {
  text-align: center;
  font-size: 22px;
}
.detail-ttl span {
  padding: 0 100px;
  position: relative;
}
.detail-ttl span::before,
.detail-ttl span::after {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: url("/pages/elegance/main/elegance_26aw_coffret/img/26aw_coffret_dec_01.png") no-repeat center / contain;
  transform: translateY(calc(-50% + 0.1em));
}
.detail-ttl span::before {
  left: 0;
}
.detail-ttl span::after {
  right: 0;
}
.detail-items {
  display: flex;
  justify-content: center;
}
.detail-items-normal {
  column-gap: 123px;
  margin-top: 64px;
}
.detail-items-mini {
  margin-top: 78px;
}
.detail-items-mini .detail-item {
  width: calc(100% / 3);
}
.detail-items-mini .limited-color,
.detail-items-mini .item-name-en {
  margin-left: 70px;
}
.limited-color {
  width: 230px;
  margin-bottom: 30px;
}
.item-name-en {
  width: 191px;
}
.detail-items-normal .detail-item:first-of-type .item-img {
  width: 339px;
  margin-top: 50px;
}
.detail-items-normal .detail-item:last-of-type .item-img {
  width: 152px;
  margin-top: 9px;
}
.detail-items-mini .detail-item:first-of-type .item-img {
  width: 98px;
  margin-top: 14px;
}
.detail-items-mini .detail-item:nth-of-type(2) .item-img {
  width: 239px;
  margin-top: 24px;
}
.detail-items-mini .detail-item:last-of-type .item-img {
  width: 98px;
  margin-top: 10px;
}
.item-img {
  margin: 0 auto;
}
.item-name {
  font-size: 16px;
  text-align: center;
  display: block;
  margin: 28px 0 9px;
}
.item-name span {
  padding: 0 30px 0 0;
  position: relative;
  border-bottom: solid 1px #282828;
}
.item-name span::before {
  position: absolute;
  top: 50%;
  right: 2px;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("/pages/elegance/main/elegance_26aw_coffret/img/26aw_coffret_ic_01.png") no-repeat center / contain;
  transform: translateY(-50%);
}
.item-limited-color {
  text-align: center;
  font-size: 16px;
}
.item-spec {
  text-align: center;
  font-size: 14px;
  margin-top: 3px;
}

@media screen and (max-width: 1200px) {
.detail {
  margin-top: 0;
}
.detail-items-normal {
  column-gap: 10.25vw;
  margin-top: 5.33vw;
}
.detail-items-mini {
  margin-top: 6.5vw;
}
.detail-items-mini .limited-color,
.detail-items-mini .item-name-en {
  margin-left: 5.83vw;
}
.limited-color {
  width: 19.17vw;
  margin-bottom: 2.5vw;
}
.item-name-en {
  width: 15.92vw;
}
.detail-items-normal .detail-item:first-of-type .item-img {
  width: 28.25vw;
  margin-top: 4.17vw;
}
.detail-items-normal .detail-item:last-of-type .item-img {
  width: 12.67vw;
  margin-top: 0.75vw;
}
.detail-items-mini .detail-item:first-of-type .item-img {
  width: 8.17vw;
  margin-top: 1.17vw;
}
.detail-items-mini .detail-item:nth-of-type(2) .item-img {
  width: 19.92vw;
  margin-top: 2vw;
}
.detail-items-mini .detail-item:last-of-type .item-img {
  width: 8.17vw;
  margin-top: 0.83vw;
}
.item-name {
  font-size: max(1.33vw, 14px);
  margin: 2.33vw 0 0.75vw;
}
.item-name span {
  padding: 0 2.5vw 0 0;
}
.item-name span::before {
  right: 0.17vw;
  width: 1.33vw;
  height: 1.33vw;
}
.item-limited-color {
  font-size: max(1.33vw, 14px);
}
.item-spec {
  font-size: max(1.17vw, 12px);
  margin-top: 0.25vw;
}

}

@media screen and (max-width: 767px) {
.detail {
  margin-top: 0;
  padding: 14.67vw 0 20.8vw;
}
.detail-ttl {
  font-size: 4vw;
}
.detail-ttl span {
  padding: 0 13.33vw;
}
.detail-ttl span::before,
.detail-ttl span::after {
  width: 10.67vw;
  height: 1.07vw;
}
.detail-items {
  flex-direction: column;
  row-gap: 10.13vw;
}
.detail-items-normal {
  margin-top: 9.6vw;
}
.detail-items-mini {
  margin-top: 10.13vw;
}
.detail-items-mini .detail-item {
  width: 100%;
}
.detail-items-mini .limited-color,
.detail-items-mini .item-name-en {
  margin-left: 0;
}
.limited-color {
  width: 48.53vw;
  margin-bottom: 4vw;
}
.item-name-en {
  width: 44.8vw;
  margin-left: 4vw !important;
}
.detail-items-normal .detail-item:first-of-type .item-img {
  width: 56.8vw;
  margin-top: -4vw;
}
.detail-items-normal .detail-item:last-of-type .item-img {
  width: 25.33vw;
  margin-top: 2.67vw;
}
.detail-items-mini .detail-item:first-of-type .item-img {
  width: 21.87vw;
  margin-top: 1.33vw;
}
.detail-items-mini .detail-item:nth-of-type(2) .item-img {
  width: 50.93vw;
  margin-top: 2.67vw;
}
.detail-items-mini .detail-item:last-of-type .item-img {
  width: 21.6vw;
  margin-top: 2.67vw;
}
.item-name {
  font-size: 4vw;
  margin: 4.8vw 0 1.87vw;
}
.item-name span {
  padding: 0 7.2vw 0 0;
}
.item-name span::before {
  right: 0.53vw;
  width: 4vw;
  height: 4vw;
}
.item-limited-color {
  font-size: 4vw;
}
.item-spec {
  font-size: 3.2vw;
  margin-top: 0;
}
 
}



/* ----price-note---- */
.price-note {
  text-align: center;
  font-size: 12px;
  color: #757575;
  margin: 137px 0 0;
}

@media screen and (max-width: 767px) {
.price-note {
  margin: 20.53vw 0 0;
}
}


/* ----Shop Search---- */
.elegancetop {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.elg-store-finder-link .elg-store-finder-link__button {
  max-width: 550px !important;
}
.search-shops {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .elg-store-finder-link {
    padding: 0 !important;
  }
  .elegancetop__banner {
    margin: 0 !important;
  }
}

/* ----Other Collection---- */
.other-collection {
  margin: 15px 0;
}
.collection-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 0 30px;
}
.collection-item {
  width: calc((100% - 30px) / 2);
  overflow: hidden;
}
.collection-item a img {
  transition: .3s;
}
.collection-item a:hover img {
  transform: scale(1.05);
}

@media screen and (max-width: 1200px) {
  .collection-list {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .other-collection {
    margin: 8% 0 15%;
  }
  .collection-list {
    flex-direction: column;
    padding: 0;
  }
  .collection-item {
    width: 100%;
  }
  .collection-item img {
    width: 100%;
  }
}